.card {
  background: #f7f9f9;
}

.container-logo {
  height: 90px;
  width: 90px;
  margin: auto;
  background: #fff;
  border-radius: 50%;
  border: 1px dotted #e9ecef;
  box-shadow: rgba(0, 0, 0, 0.02) 0px 6px 24px 0px, rgba(0, 0, 0, 0.05) 0px 0px 0px 1px;
}

.container-logo img {
  margin-top: 30px;
  margin-left: 13px;
  width: 72%;
}

p {
  text-align: center;
  color: #1871DB;
  font-size: 1.5rem;
}

hr {
  border: 1px dotted #e5e7e9;
}

.card-footer {
  border-top: 1px dotted #d5dbdb;
}

.btn {
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}